<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.goldenwater.hzz.mapper.ShorelineMapper">
    <select id="getWaterLine" resultType="com.goldenwater.hzz.domain.ShorelineDTO">
        SELECT TYPE AS "type", BELONG AS "belong", LINELENG AS "lineLeng", LINEGN AS "lineGn", COUNT AS "count" FROM HZZ_LINELENG
    </select>
</mapper>
